FSRM(1)

NAME
fsrm - Remove a file or directory at PATH

SYNOPSIS
fsrm [OPTION]... [PATH]

OPTIONS

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-f, --force
    ignore non-existent files, never prompt

-i, --interactive
    prompt before removing

-r, --recursive
    remove directories and their contents recursively

SEE ALSO
fscat(1), fscp(1), fsinfo(1), fsls(1), fsmkdir(1), fsmount(1), fsmv(1), fsserve(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.